- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_IMF_Event_Preedit_Start Struct Reference
Ecore » Ecore_IMF - Ecore Input Method Library Functions » Ecore Input Method Context Functions

The structure type used with the Preedit_Start Input Method event. More...

## Data Fields
Ecore_IMF_Context * | ctx

## Detailed Description

The structure type used with the Preedit_Start Input Method event.